<div id="navbarCollapse" class="collapse navbar-collapse width" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org">
    <ul class="nav navbar-nav">
        <li>
            <a th:href="@{/}" th:text="#{Home}"></a>
        </li>
        <li>
            <a th:href="@{/event}" th:text="#{Events}"></a>
        </li>
    </ul>
</div>
